INSTALLDIR=/selenium-core/tests/html

INSTALL_TARGETS += banner.gif
INSTALL_TARGETS += FastLoadingFrameWithSlowLoadingFrame.html
INSTALL_TARGETS += frame-left.html
INSTALL_TARGETS += frame-right.html
INSTALL_TARGETS += Frames.html
INSTALL_TARGETS += frame_to_be_loaded.html
INSTALL_TARGETS += NestedFrames2.slow.html
INSTALL_TARGETS += NestedFrames.html
INSTALL_TARGETS += show_message.html
INSTALL_TARGETS += test_async_event.html
INSTALL_TARGETS += test_bottom.html
INSTALL_TARGETS += test_check_uncheck.html
INSTALL_TARGETS += test_click_javascript_chrome_page.html
INSTALL_TARGETS += test_click_javascript_page.html
INSTALL_TARGETS += test_click_page1.html
INSTALL_TARGETS += test_click_page2.html
INSTALL_TARGETS += test_confirm.html
INSTALL_TARGETS += test_dummy_page.html
INSTALL_TARGETS += test_editable.html
INSTALL_TARGETS += test_element_order.html
INSTALL_TARGETS += test_element_present.html
INSTALL_TARGETS += test_fast_reloader.html
INSTALL_TARGETS += test_focus_on_blur.html
INSTALL_TARGETS += test_form_events.html
INSTALL_TARGETS += test_framed_page.html
INSTALL_TARGETS += test_funk_event_handling_shouldnt_go_here.html
INSTALL_TARGETS += test_funky_event_handling.html
INSTALL_TARGETS += test_get.html
INSTALL_TARGETS += test_gettextcontent.html
INSTALL_TARGETS += test_html_source.html
INSTALL_TARGETS += test_i18n.html
INSTALL_TARGETS += test_incrementing_counter.html
INSTALL_TARGETS += test_javascript_attributes.html
INSTALL_TARGETS += test_just_text.html
INSTALL_TARGETS += test_large_html.html
INSTALL_TARGETS += test_locators.html
INSTALL_TARGETS += test_locators.xhtml
INSTALL_TARGETS += test_modal_dialog_dialog.html
INSTALL_TARGETS += test_modal_dialog.html
INSTALL_TARGETS += test_multi_level_frame.html
INSTALL_TARGETS += test_multiselect.html
INSTALL_TARGETS += test_open.html
INSTALL_TARGETS += test_open_in_target_frame.html
INSTALL_TARGETS += test_page.slow.html
INSTALL_TARGETS += test_prompt.html
INSTALL_TARGETS += test_reloader.html
INSTALL_TARGETS += test_reload_onchange_page.html
INSTALL_TARGETS += test_rewrite_doc_from_js.html
INSTALL_TARGETS += test_rich_text.html
INSTALL_TARGETS += test_rollup.html
INSTALL_TARGETS += test_select.html
INSTALL_TARGETS += test_select_window.html
INSTALL_TARGETS += test_select_window_popup.html
INSTALL_TARGETS += test_slow_reloader.html
INSTALL_TARGETS += test_store_value.html
INSTALL_TARGETS += test_submit.html
INSTALL_TARGETS += test_text_content.html
INSTALL_TARGETS += test_top.html
INSTALL_TARGETS += test_type_page1.html
INSTALL_TARGETS += test_type_page2.html
INSTALL_TARGETS += test_verifications.html
INSTALL_TARGETS += test_verify_alert.html
INSTALL_TARGETS += test_visibility.html

include $(TOPDIR)/mk/all.mk
include $(TOPDIR)/mk/install.mk
